Make Module::CoreList install into 'site' >= 5.012